var MessageText={
"LT_MYSTRM_FAVORITE":"Favorit",
"LT_MYSTRM_POPULAR":"Populer",
"LT_MYSTRM_RECOMMEND":"Disarankan",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000056");
